body{
	width: 750px;
	font-family: notosans,"メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 35px;
	line-height: 60px;
	color: #5b493b;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
/*opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";*/
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }

/*--------- タイマー -----------*/
.Timer{
    background-image: url("../images/time.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
    width: 100%;
    height: 80px;
	font-size: 32px;
	font-weight: bold;
	line-height: 34px;
    text-align: center;
	color: #927c6e;
    padding: 12px 0 0;
	margin: 0px auto 0px;
	display: block;
    position: fixed;
    z-index:9999;
}

/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #e4007f;
}
.aka_m{
	font-size: 40px;
	font-weight: bold;
	color: #e4007f;
}
.kiaka{
    background: linear-gradient(transparent 60%, #fef28e 60%);
    font-weight: bold;
	color: #e4007f;
}
.kiaka_m{
    background: linear-gradient(transparent 60%, #fef28e 60%);
    font-size: 40px;
	font-weight: bold;
	color: #e4007f;
}
.kiiro{
    background: linear-gradient(transparent 60%, #fef28e 60%);
    /*background-color: #faf78e;*/
	font-weight: bold;
}
.kiaka_naka{
    /*background: linear-gradient(transparent 60%, #fef28e 60%);*/
    font-weight: bold;
	color: #e4007f;
    text-align: center;
	margin: 0px auto 20px;
	display: block;
}
.m{
    font-size: 40px;
	font-weight: bold;
}
.sp{
	display: none;
}
/*___________________ コンテンツ _____________________*/
#wrap{
    /*background-image: url("../images/bg.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;*/
	width: 750px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#top{
    background-image: url("../images/top_sp.png");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 750px;
	width: 100%;
    height: 1651px;
	margin: 0px auto 10px;
	display: block;
}
.ul1{
	width: 645px;
	padding-left: 35px;
	margin: 0px auto 40px;
	display: block;
}
.ul1 li{
    font-weight: bold;
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}
.ul2{
	width: 645px;
	padding-left: 35px;
	margin: 0px auto 40px;
	display: block;
}
.ul2 li{
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}
.ul_aka{
	width: 645px;
	padding-left: 35px;
	margin: 0px auto 40px;
	display: block;
}
.ul_aka li{
    font-weight: bold;
    color: #e4007f;
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}
#check1{
	background-color: #FFF;
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 675px;
    font-weight: bold;
	color: #e4007f;
    list-style-type: none;
    box-shadow: 0px 0px 10px #C8C6DD;
-webkit-box-shadow: 0px 0px 10px #C8C6DD;
	padding: 35px 0 15px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#check1 li{
	background-image: url(../images/check.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	width: 565px;
	border-bottom: solid 1px #cacaca;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
	display: block;
}
#check1 li:last-child{
    border-bottom:none;
}
.check2{
	background-color: #FFF;
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 635px;
    font-weight: bold;
	/*color: #e4007f;*/
    list-style-type: none;
    box-shadow: 0px 0px 10px #DDC7AE;
-webkit-box-shadow: 0px 0px 10px #DDC7AE;
	padding: 35px 0 15px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
.check2 li{
	background-image: url(../images/check2.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	width: 515px;
	border-bottom: solid 1px #cacaca;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
	display: block;
}
.check2 li:last-child{
    border-bottom:none;
}
#check3{
	background-color: #FFF;
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 635px;
    font-weight: bold;
	color: #e4007f;/**/
    list-style-type: none;
    box-shadow: 0px 0px 10px #CA4747;
-webkit-box-shadow: 0px 0px 10px #CA4747;
	padding: 35px 0 15px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
#check3 li{
	background-image: url(../images/check2.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	width: 515px;
	border-bottom: solid 1px #cacaca;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
	display: block;
}
#check3 li:last-child{
    border-bottom:none;
}
#check4{
	background-color: #FFF;
    font-family: "ヒラギノ角ゴ Pro W8", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 635px;
    font-weight: bold;
    list-style-type: none;
    box-shadow: 0px 0px 10px #DFD0C4;
-webkit-box-shadow: 0px 0px 10px #DFD0C4;
	padding: 35px 0 15px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
#check4 li{
	background-image: url(../images/check2.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	width: 515px;
	border-bottom: solid 1px #cacaca;
	padding: 0px 0 13px 50px;
	margin: 0px auto 20px;
	display: block;
}
#check4 li:last-child{
    border-bottom:none;
}
#qa{
	background-color: #FFF;
	width: 690px;
    box-shadow: 0px 0px 10px #BAB0A6;
-webkit-box-shadow: 0px 0px 10px #BAB0A6;
    padding-top: 50px;
	margin: 0px auto 35px;
	overflow: hidden;
	display: block;
}
#qa dt{
    font-family:'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	background-image: url("../images/q.png");
	background-image: url("../images/q.png");
	background-repeat: no-repeat;
	background-position: 0px 3px;
	width: 530px;
	font-size: 38px;
	font-weight: bold;
	line-height: 50px;
	padding: 0px 20px 15px 80px;
	margin: 0px auto 10px;
	display: block;
}
#qa dd{
	background-image: url(../images/a.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	width: 530px;
    font-size: 35px;
	line-height: 50px;
    border-bottom: solid 1px #cacaca;
	padding: 0px 20px 20px 80px;
	margin: 0px auto 50px;
	display: block;
}
#qa dd:last-child{
    border-bottom:none;
}
.aki{
    padding-top: 8px;
    display: block;
}
.aki2{
}
/*___________________ フォーム _____________________*/

/*.kome{
    background-color: #EEE;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 540px;
	height: 45px;
	font-size: 18px;
	line-height:  28px;
	color: #333;
	padding: 15px 30px;
	margin: 0 auto 30px;
	overflow-y: scroll;
-webkit-overflow-scrolling: touch;
transform: translateZ(0);
	display: block;
}*/
/*--------- フッター -----------*/

#foot{
	width: 700px;
	font-size: 15px;
	line-height: 27px;
	color: #1F1F1F;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #1F1F1F;
	text-decoration: none;
}
#foot small{
	font-size: 15px;
}


/*___________________ トップ _____________________*/

#page-top {
	width: 100%;
	position: fixed;
	bottom: 0px;
	right: 0px;
	/*opacity:0.8;*/
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
	text-align: center;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 100%;
	text-align: center;
	display: block;
	border-radius: 10px;
	/*opacity:0.8;*/
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}

/*.btn_end {
	position: fixed;
    bottom: 10px;
    width: 100%;
	
	}*/
/*.btn_end {
	position: fixed;
    bottom: 10px;
	right: 10px;
    width: 30%;
	
	}*/